FEDORA-EPEL-2015-c3e2a2e9f9

newpackage update in Fedora EPEL 7 for enki and python-qutepart

Status: stable 3 years ago

initial packages (#1273601, #1281876)

obsoletes plugins subpackage cause of b0rken functionality, #1292724

Comments 12

This update has been submitted for testing by raphgro.

Works for me :)

karma: +1 #1273601: +1

This update has been pushed to testing.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

raphgro edited this update.

New build(s):

  • enki-15.11.0-1.el7

This update has been submitted for testing by raphgro.

This update has been pushed to testing.

raphgro edited this update.

New build(s):

  • enki-15.11.0-2.el7

Removed build(s):

  • enki-15.11.0-1.el7

This update has been submitted for testing by raphgro.

This update has been pushed to testing.

This update has been submitted for stable by raphgro.

This update has been pushed to stable.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
newpackage
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 3 years ago
in testing 3 years ago
in stable 3 years ago
modified 3 years ago

Related Bugs 3

00 #1273601 Review Request: python-qutepart - Code editor widget
00 #1281876 Review Request: enki - Extensible text editor for programmers
00 #1292724 Enki not usable without plugins

Automated Test Results